body{background:#1E6288 url(http://tv.sohu.com/upload/real091225/images/real_bg01.gif) repeat-x top;color:#666}
.area{width:980px;}
.footer,.line{font-size:1px;margin:0 auto;clear:both;overflow:hidden;height:1px}
#channelNav{margin:0px auto;}
em{font-style:normal;color:#000;}
em a{color:#000;}
.pt div img,.intro div img{background:#FFF;border:1px #E4E4E4 solid;padding:2px;}
.pt div a:hover img,.intro div a:hover img{border:1px #97C3DA solid;}

a{color:#19567A}

#headA li,#headA .now,#headB .search span,#headB .btn,#headB .right{background:url(http://tv.sohu.com/upload/real091225/images/real_icon.gif) no-repeat}

#headNav{height:162px}
#headA{height:109px;background:url(http://tv.sohu.com/upload/real091225/images/real_bg02.jpg) no-repeat top;}
#headA .left{width:260px;margin-top:21px}
#headA .left .adLogo{margin-top:4px}
#headA .right{width:708px;margin-top:8px}
#headA .ad705{height:68px;text-align:right}
#headA ul{height:33px}
#headA li{cursor:pointer;float:left;display:inline;height:23px;width:115px;margin-left:3px;padding-top:10px;background-position:0 0;color:#FFF;line-height:16px;font-size:14px;}
#headA li a{color:#FFF;}
#headA .now{background-position:0 -35px;color:#000;font-weight: bold;}
#headA .now a{color:#000;}
#headA .end{margin:0}

#headB{height:53px;color:#000;line-height:22px;text-align:left;}
#headB a{color:#000;}
#headB .navA{width:193px;margin-left:6px;}
#headB .navB{width:206px;}
#headB .navC{width:197px;}
#headB .right{width:378px;margin-top:13px;background-position:-70px -100px;}
#headB dl{margin:6px auto 0;}
#headB dl a{margin:0 6px;}
#headB dt{width:52px;float:left;font-weight: bold;}
#headB .navA dt{width:39px;}
#headB dd{float:right;width:154px;}
#headB .navC dd{width:144px;}
#headB .tx{width:180px;height:21px;margin:0 6px 0 30px;float:left;display:inline;color:#777;line-height:22px;}
#headB .btn{cursor:pointer;float:left;width:61px;height:26px;border:0;background-position:0 -100px;color:#FFF;line-height:26px;font-size:14px;}
#headB .search span{float:right;width:78px;height:26px;background-position:0 -70px;font-size:14px;line-height:26px;text-align:center;}

/* a */
#contentA{margin:15px auto 0;background:url(images/bgy01.gif)}
#contentA .left{width:780px;padding-top:15px;background:url(images/bg01.gif) repeat-x top}
#contentA .right{width:190px}

#contentA .left .title{width:700px;margin:0 auto;padding:0 7px;height:40px;border-bottom:2px #2A7CA6 solid;text-align:left;}
#contentA .picTxt{width:712px;margin:0 auto;border:1px #D9E7EE solid;border-top:0;}
#contentA .picTxt .l{margin:4px 0 0 4px;width:390px;}
#contentA .picTxt .pic{margin:0 auto 4px}
#contentA .picTxt .r{width:290px;margin:40px 11px 0 0;text-align:left;line-height:22px}
#contentA .picTxt h1{margin:0 auto 20px;font-size:20px;line-height:28px;font-family:'ºÚÌå'}

#contentA .left .pt{width:696px;margin:18px auto 18px 35px;line-height:22px}
#contentA .left .pt h4{padding:7px 0;font-size:18px;line-height:28px;font-family:'ºÚÌå'}
.line{background:url(images/xx1.gif);width:92%}

#contentA .tList{width:710px;margin:0 auto;border-top:1px #2A7CA6 solid;text-align:left;line-height:22px}
#contentA .tList div{margin:22px auto 0}
#contentA .tList h1{padding-left:2px;color:#19567A;font-size:14px;font-weight: bold;line-height:24px}
#contentA .tList span{margin-left:10px;line-height:22px;font-size:12px;color:#999;font-weight:normal}
#contentA .tList p a{width:674px;margin:0 auto;color:#666; text-decoration:none;}

.jump{padding-top:16px;border-top:1px #2A7CA6 solid;margin:22px auto;font-size:14px;font-weight: bold;color:#333;text-align:center;line-height:24px;}

#contentA .right .blockRA{margin:7px auto 0}
#contentA .right .blockRB{margin:30px auto 0}
#contentA .right h2{padding:0 8px;width:164px;height:28px;margin:0 auto;border-bottom:1px #A2BADC solid;line-height:28px}
#contentA .right h2 span{font-size:14px;color:#19567A}
#contentA .right .pt{width:172px;margin:0 auto;padding:12px 0 18px;line-height:20px;color:#333}
#contentA .right .pt h4{font-weight: bold;color:#19567A;line-height:24px;}

#contentA .intro{width:172px;margin:13px auto 0;line-height:22px}
#contentA .intro h4{margin:6px auto 0;font-weight:bold;}
#contentA .intro p{width:168px;text-align:left;margin:0 auto 10px;color:#333}
#contentA .intro p a{color:#333}
#contentA .intro p a:hover{color:#C00}

#foot{width:980px;border:0;color:#FFF}
#foot a{color:#FFF}
